## javax.annotation
Annotation Type Resources

    @Documented
    @Target(value=TYPE)
    @Retention(value=RUNTIME)
    public @interface Resources

Version:
  $Rev: 489255 $ $Date: 2006-12-21 04:20:05 +0100 (Thu, 21 Dec 2006) $

Required Element Summary
`Resource[]` `value`

Element Detail

### value

    public abstract Resource[] value

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.